| pandoc-1.6: Conversion between markup formats | Source code | Contents | Index

Text.Pandoc.Writers.ODT

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to ODT.
Synopsis

writeODT :: Maybe FilePath -> WriterOptions -> Pandoc -> IO ByteString

Documentation

writeODT | Source

:: Maybe FilePath | Path specified by --reference-odt
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |
Produce an ODT file from a Pandoc document.

Produced by Haddock version 2.4.2